id: "ID"
name: "Nom du book"
description: "Description"
underlying: "Sous-jacent"
mtm: "MtM"
pnl: "PnL"
buyOpAmount: "Nb opérations total buy"
buyVolumeAmount: "Volume total buy"
buyAveragePrice: "Prix moyen total buy"

sellOpAmount: "Nb opérations total sell"
sellVolumeAmount: "Volume total sell"
sellAveragePrice: "Prix moyen total sell"

volumeCoverage: "Taux de couverture"
status: "Statut"

buyMtmAmount: "MtM total buy"
buyPnlAmount: "PnL total buy"

signedBuyOpAmount: "Nb opérations signé buy"
signedBuyVolume: "Volume signé buy"
signedBuyAveragePrice: "Prix moyen signé buy"
signedBuyMtm: "MtM signé buy"
signedBuyPnl: "PnL signé buy"

settledBuyOpAmount: "Nb opérations réglé buy"
settledBuyVolume: "Volume réglé buy"
settledBuyAveragePrice: "Prix moyen réglé buy"
settledBuyMtm: "MtM réglé buy"
settledBuyPnl: "PnL réglé buy"

sellMtmAmount: "MtM total sell"
sellPnlAmount: "PnL total sell"

signedSellOpAmount: "Nb opérations signé sell"
signedSellVolume: "Volume signé sell"
signedSellAverageVolume: "Prix moyen signé sell"
signedSellMtm: "MtM signé sell"
signedSellPnl: "PnL signé sell"

inprogressSellOpAmount: "Nb opérations en cours sell"
inprogressSellVolume: "Volume en cours sell"
inprogressSellAveragePrice: "Prix moyen en cours sell"
inprogressSellMtm: "MtM en cours sell"
inprogressSellPnl: "PnL en cours sell"

delivredSellOpAmount: "Nb opérations livré sell"
delivredSellVolume: "Volume livré sell"
delivredSellAveragePrice: "Prix moyen livré sell"
delivredSellMtm: "MtM livré sell"
delivredSellPnl: "PnL livré sell"

stock: "Stock"

# Relations (pas dans le JSON → "??")
potentials: "??"
contractSegments: "??"
subTransfers: "??"
